using System;
using System.Collections.Generic;
using System.Text;

namespace ClownWithLambdas
{
    class TallGuy : IClown
    {
        public string Name;
        public int Height;

        public string FunnyThingIHave => "wielkie czerwone buty";

        public void Honk() => Console.WriteLine("Bip, bip!");


        public void TalkAboutYourself()
        {
            Console.WriteLine($"Na imię mi {Name} i mam {Height} cm.");
        }
    }

}
